@font-face {
	font-family: 'WorkSans-Black';
	src: url('../fonts/WorkSans-Black.eot');
	src: url('../fonts/WorkSans-Black.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/WorkSans-Black.woff') format('woff'),
		 url('../fonts/WorkSans-Black.ttf') format('truetype'),
		 url('../fonts/WorkSans-Black.svg#WorkSans-Black') format('svg');
}
@font-face {
	font-family: 'WorkSans-Bold';
	src: url('../fonts/WorkSans-Bold.eot');
	src: url('../fonts/WorkSans-Bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/WorkSans-Bold.woff') format('woff'),
		 url('../fonts/WorkSans-Bold.ttf') format('truetype'),
		 url('../fonts/WorkSans-Bold.svg#WorkSans-Bold') format('svg');
}
@font-face {
	font-family: 'WorkSans-SemiBold';
	src: url('../fonts/WorkSans-SemiBold.eot');
	src: url('../fonts/WorkSans-SemiBold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/WorkSans-SemiBold.woff') format('woff'),
		 url('../fonts/WorkSans-SemiBold.ttf') format('truetype'),
		 url('../fonts/WorkSans-SemiBold.svg#WorkSans-SemiBold') format('svg');
}
@font-face {
	font-family: 'WorkSans-Medium';
	src: url('../fonts/WorkSans-Medium.eot');
	src: url('../fonts/WorkSans-Medium.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/WorkSans-Medium.woff') format('woff'),
		 url('../fonts/WorkSans-Medium.ttf') format('truetype'),
		 url('../fonts/WorkSans-Medium.svg#WorkSans-Medium') format('svg');
}

body.page-template-crm-login h1 a {
    background-image: url(../images/w-logo-blue.png?ver=20131202);
    background-image: none,url(../images/wordpress-logo.svg?ver=20131107);
    background-size: 84px;
    background-position: center top;
    background-repeat: no-repeat;
    color: #444;
    height: 84px;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.3;
    margin: 0 auto 25px;
    padding: 0;
    text-decoration: none;
    width: 84px;
    text-indent: -9999px;
    outline: 0;
    overflow: hidden;
    display: block;
}

body.login, body.page-template-crm-login{background: #ffffff;}
body.login div#login h1 a, body.page-template-crm-login div#login h1 a{background:url(../images/logo.png) no-repeat center top !important;
	height:145px !important;
	width:307px !important;
	margin: 0 auto 80px;
}

body.login #login, body.page-template-crm-login #login{width: 670px !important; padding: 173px 107px 270px 104px !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	-moz-box-shadow: 0 0px 32px rgba(0,0,0,.2); -webkit-box-shadow: 0 0px 32px rgba(0,0,0,.2); box-shadow: 0 0px 32px rgba(0,0,0,.2); transform: translate(0px, -50%); top: 50%; position: relative; margin: auto;}
body.page-template-crm-login #login{top: 0; transform: translate(0px, 0);}
body.login form, body.page-template-crm-login form {margin-top: 20px; margin-left: 0; padding: 0px; font-weight: 400; overflow: visible; background: #fff; border: none; box-shadow: none; position: relative;}

body.login #backtoblog, body.page-template-crm-login #backtoblog{display: none;}
body.login form .input, body.login input[type=password], body.login input[type=text],
body.page-template-crm-login form .input, body.page-template-crm-login input[type=password], body.login input[type=text]{border: 1px solid #eeeeee; outline: none; font-family:'WorkSans-SemiBold', Arial;
	background: #ffffff; color: #27386c; font-size: 24px !important; min-height: 65px !important; padding: 0px 18px !important; margin: 0px 0px 34px 0px; width: 100%;}
body.login input[type=submit],
body.page-template-crm-login input[type=submit]{outline: none; font-family:'WorkSans-SemiBold', Arial; background: #bb322a; color: #ffffff; font-size: 24px !important; min-height: 65px !important; width: 100%;
	outline: none; border: none; border-radius: 4px;}
body.login input[type=submit]:hover,
body.page-template-crm-login input[type=submit]:hover{background: #bb322a;}

body.login form .forgetmenot, body.login .button-primary,
body.page-template-crm-login form .forgetmenot, body.page-template-crm-login .button-primary{float: none;}
body.login form .user-pass-wrap, body.login form p,
body.page-template-crm-login form .user-pass-wrap, body.page-template-crm-login form p{position: relative;}
body.login form label,
body.page-template-crm-login form label{font-family: 'WorkSans-Bold', Arial; font-size: 15px; position: absolute; left: 10px; top: -11px; z-index: 2; background: #ffffff; padding: 0px 8px;}
body.login .button.wp-hide-pw,
body.page-template-crm-login .button.wp-hide-pw{min-height: 65px;}
body.login .forgetmenot label, body.login #nav,
body.page-template-crm-login .forgetmenot label, body.page-template-crm-login #nav{font-family:'WorkSans-Medium', Arial; font-size: 17px; position: static; color: #27386c;}
body.login .forgetmenot,
body.page-template-crm-login .login-remember{position: absolute; bottom: -74px;}
body.page-template-crm-login .login-username,
body.page-template-crm-login .login-password,
body.page-template-crm-login .login-submit{margin-bottom: 0px;}
body.login #nav,
body.page-template-crm-login #nav{float: right; margin-top: 42px; padding: 0px;}
body.login #nav a, body.login #nav a:hover,
body.page-template-crm-login #nav a, body.page-template-crm-login #nav a:hover{color: #bb322a;}

body.login input[type=checkbox],
body.page-template-crm-login input[type=checkbox]{width: 33px; height: 33px; font-size: 24px; background: #ffffff !important; box-shadow: none;}
body.login input[type=checkbox]:checked::before,
body.page-template-crm-login input[type=checkbox]:checked::before{
    content: url(../images/check-img.jpg);
    height: 20px;
    width: 20px;
	position: relative;
	top: 8px;
	left: 10px;
}
body.page-template-crm-login input[type=checkbox]{-webkit-appearance: none; -moz-appearance: none; appearance: none; border: 1px solid #7e8993; border-radius:4px;}

body.page-template-crm-login .login-remember{width: 50%; margin: 0px; bottom: -55px; left: -10px;}
body.page-template-crm-login .login-remember label{padding: 0px; width: 100%; display: block; line-height: 33px; font-family: 'WorkSans-Medium', Arial; font-size: 17px; color: #27386c;}
body.page-template-crm-login .login-remember label input[type="checkbox"]{float: left; margin-right: 10px;}

body.login #login_error, body.login.login-action-login .message,
body.page-template-crm-login #login_error, body.page-template-crm-login.login-action-login .message{font-size: 17px; font-family:'WorkSans-Medium', Arial; background: #bb322a; color: #ffffff; border: none; box-shadow: none; padding: 35px 50px; border-radius: 3px; margin-bottom: 34px; text-align: center;}

body.login.login-action-lostpassword div#login h1 a{display: none;}
body.login.login-action-lostpassword .message{color: #585b66; font-family:'WorkSans-Medium', Arial; text-align: center; font-size: 17px; border: none; padding: 35px; box-shadow: none;}
body.login.login-action-lostpassword #nav{float: left;}
@media only screen and (max-width:767px) {
	
	body.login #login, body.page-template-crm-login #login{transform: none;top: 100px;;}
	
}